<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 30/6/2018
 * Time: 4:25 AM
 */

$tipopagoamenidad = R::dispense('tipopagoamenidad');
$tipopagoamenidad->descripcion = "Pago por Hora";
$tipopagoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipopagoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$tipopagoamenidad->estado = 1;
$id = R::store($tipopagoamenidad);

$tipopagoamenidad = R::dispense('tipopagoamenidad');
$tipopagoamenidad->descripcion = "Pago por Evento";
$tipopagoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipopagoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$tipopagoamenidad->estado = 1;
$id = R::store($tipopagoamenidad);

$tipopagoamenidad = R::dispense('tipopagoamenidad');
$tipopagoamenidad->descripcion = "Uso gratuito";
$tipopagoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipopagoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$tipopagoamenidad->estado = 1;
$id = R::store($tipopagoamenidad);
include '../comun/mensajeCreado.php';
